I've recently upgraded the security of the server, and as a result a lot of functionality may break. For more information check out CSP

ansi distro exec img mess